Subject: uShip - [uShip] Re: Member Support: MichaelB2562
From: "Wilson W. (Support)" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Thu, 09 Feb 2017 19:39:02 +0000

-----------------------------------------------------------------

----------------------------------------------

Wilson W., Feb 9, 1:39 PM CST

Hi Michael:

UPS' system is showing that this shipment has now been picked up. My apologies they didn't send a liftgate the first time. Liftgate service is noted in the uShip system and when I logged into uShip's account on the UPS Freight website. So this must have been an error with the dispatching at the local UPS terminal. Please let me know if you have any questions about this matter and I will be happy to assist. 

Regards,

**Wilson Washington**
*uShip LTL Operations*

----------------------------------------------

Michael Bishop, Feb 9, 10:18 AM CST

--------------------------------------------
Subject: UPS freight showed without a lift-gate.
Message: Hello.
I ordered a UPS Freight pickup for yesterday. When the driver showed up, he did not have a lift-gate.  It was listed as a need on the Bill of Lading (#23999390) under the "Additional Services" section. The driver said it was not "reported to them". I am not sure if that means that U-Ship didn't report it or what. They are supposed to come back today with a lift-gate but I want to make sure this happens. Please have someone follow up on this for me and let me know what the plan is. 

Agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36
User: 67.208.244.125
Server: 10.0.17.30
Site: UnitedStates

--------------------------------
This email is a service from uShip.

[JPEYML-ZKYQ]